[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: call for help with failed sparc package builds



Ok.

I just uploaded a2ps_4.12c-1_sparc.deb to master. I cannot understand how
your autobuilder got this error:

Making install in emacs
make[3]: Entering directory `/scratch/buildd/a2ps-4.12c/contrib/emacs'
make[4]: Entering directory `/scratch/buildd/a2ps-4.12c/contrib/emacs'
make[4]: Nothing to be done for `install-exec-am'.
/bin/sh ../../auxdir/mkinstalldirs 
 /usr/bin/install -c -m 644 make-regexp.el /make-regexp.el
/usr/bin/install: cannot create regular file `/make-regexp.el': Permission denied
 /usr/bin/install -c -m 644 a2ps.el /a2ps.el
/usr/bin/install: cannot create regular file `/a2ps.el': Permission denied
 /usr/bin/install -c -m 644 a2ps-print.el /a2ps-print.el
/usr/bin/install: cannot create regular file `/a2ps-print.el': Permission denied
make[4]: *** [install-lispDATA] Error 1

That would mean that $(prefix) is wrong here (I cannot believe that automake
has such a failure). $(prefix) seems to be void, and I cannot explain why.

Attachment: pgpnQ8NsO1aUC.pgp
Description: PGP signature


Reply to: